Kerbal Space Program - Bug #1574

Dockingports don't remember their crossfeed setting
10/18/2013 08:59 AM - BloodyRain2k

Status: Closed Start date: 10/18/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.90 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Titel says it, they don't remember it and forget it as soon as they get unloaded.
Someone mentioned they save their setting though and it seems like that so | guess the loading is bugged.

PS: I'm marking this for 0.22 now although it's present since maybe 0.20 (but 0.21 for sure) and | don't know if you should select the
version it's occuring in at report time or where you first found it.

History

#1 - 01/19/2015 03:11 PM - Thanny
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Still the same in 0.90. The status of crossfeed persists only while focused on a ship. Anything that removes focus (switching ships, returning to
space center, reloading a save, whatever) resets the ports to crossfeed enabled.

#2 - 01/20/2015 09:36 PM - RexKramer
- Severity changed from Normal to Very Low

- Version changed from 0.22 to 0.90

#3 - 05/28/2015 05:35 PM - akruppa

The problem persists in 1.0.2. | wouldn't rate this as being "Very Low" priority, as it is very annoying to find, e.g., your lander stage drained of fuel due
to docking clamps silently reverting back to enabled fuel cross-feed.

#4 - 07/17/2016 09:29 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#5 - 11/01/2016 12:32 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Resolved previously under linked issue
